This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 21484 - kickstart problem (with --onpart?)
kickstart problem (with --onpart?)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-29 08:59 EST by Michael Burschik
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 16:35:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Burschik 2000-11-29 08:59:34 EST
When using the "partition" command with the "--onpart" option, I get an
"AttributeError: mounts" in function "addMount" in file "todo.py". This
seems to be due to the fact that the todo object lacks a mounts attribute.
By the way, the code at this point looks suspiciously like the "XXX code
from sparc merge" in fstab.py.
Comment 1 Michael Fulbright 2000-11-29 14:16:54 EST
Passing to QA to reproduce.
Comment 2 Brock Organ 2000-12-20 12:59:10 EST
could you attach a copy of the kickstart file you were using ...? this may help
us reproduce your problem ...

additionally, you filed the bug against Red Hat Linux 6.2.  Red Hat Linux 7 has
improved the --onpart option (we've fixed known bugs similar to yours), and may
fix your problem ...
Comment 3 Michael Fulbright 2001-01-19 16:35:06 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.